﻿.text-class-1{color:#42c8f5;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-2{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-3{font-size:13px;
}
.text-class-4{color:#ffffff;
font-family:arial black;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#ffffff;
font-family:arial black;
font-size:16px;
}
.text-class-6{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-size:16px;
}
.text-class-8{color:#00aeef;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-9{font-size:24px;
}
.text-class-10{color:#080e1c;
font-size:24px;
}
.text-class-11{font-size:18px;
}
.text-class-12{color:#0071bc;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-13{font-family:arial black;
font-size:24px;
}
.text-class-14{color:#434343;
}
.text-class-15{color:#20489e;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-16{color:#080e1c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-17{font-weight:bold;
font-size:18px;
}
.text-class-18{font-weight:bold;
}
.text-class-19{font-family:arial black;
font-size:32px;
}
.text-class-20{font-family:arial black;
font-weight:bold;
font-size:24px;
}
.text-class-21{font-family:arial black;
font-weight:bold;
font-size:32px;
}
.text-class-22{font-family:arial black;
font-size:16px;
}
.text-class-23{font-family:arial black;
font-size:18px;
}
.text-class-24{font-family:arial black;
font-weight:bold;
font-size:18px;
}
.text-class-25{color:#080e1c;
}
.text-class-26{color:#080e1c;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-27{color:#2e3092;
font-weight:bold;
}
.text-class-28{color:#0071bc;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-29{color:#0071bc;
font-family:arial;
font-size:16px;
}
.text-class-30{color:#434343;
font-family:arial;
font-size:16px;
}
.text-class-31{font-family:arial black;
}
.text-class-32{color:#080e1c;
font-family:arial black;
font-weight:bold;
font-size:32px;
}
.text-class-33{color:#2e3092;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:32px;
}
.text-class-34{color:#080e1c;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-35{color:#080e1c;
font-family:arial;
font-size:16px;
}
.text-class-36{color:#434343;
font-family:arial black;
font-size:24px;
}
.text-class-37{color:#00aeef;
font-size:16px;
}
.text-class-38{color:#00c1ef;
font-family:arial black;
font-size:18px;
}
.text-class-39{color:#00c1ef;
font-size:18px;
}
.text-class-40{color:#c33834;
font-family:times new roman;
font-size:24px;
}
.text-class-41{color:#0071bc;
font-family:century gothic, futura, sans-serif;
}
.text-class-42{color:#20489e;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-43{font-family:arial;
}
.text-class-44{color:#007236;
font-size:24px;
}
.text-class-45{color:#89191c;
font-size:24px;
}
.text-class-46{font-style:italic;
}
.text-class-47{font-family:trebuchet ms;
}
.text-class-48{color:#0071bc;
font-size:16px;
}
.text-class-49{color:#0071bc;
}
